---
abstract: A presentation of the new word 'atem' and why it's so desperately needed
---

# Atem: a new word

*2011.*

Have you ever checked the Wiktionary entry for 'meta'?  I have. It's
right [here](http://en.wiktionary.org/wiki/meta#English).  When I looked
at it, I noticed that there were no antonyms.  *None!*

But why?

I often find it useful to be able to un-metaize complex thoughts:
instead of thinking about thinking (meta-thinking), I think.  Nothing
else.  However, when I mention that "I think", it may not be obvious
that before I was thinking, I was thinking about thinking, which is why
I have chosen to create *atem*, a new word whose only function is to act
as meta's antonym.  With this word, I can now say that "I atem-think",
meaning "I think because I thought of thinking", or I can say that "I
think", meaning "I think".  'atem' removes a lot of ambiguity from the
English language.

Ok, maybe not that often, but sometimes it's useful.

Also, *atem* could be quite useful in abstract definitions, as a way to
focus on making something abstract concrete instead of making something
concrete abstract.  For example, this page is probably an atem-page,
because somewhere out there there's a page about this page.

Perhaps every object in existence could be considered an atem object.
It's not impossible, it just doesn't make much sense.

Still, this word could be useful.  I hope it gets into a dictionary.


## Update, February 11, 2012 (UTC)

I just found out that I'm not the only one who at some point found the
lack of a meta antonym strange and annoying.  Naturally, I can't rely on
Wiktionary to give me the latest opinions on language extensions.

A recent internet search for "meta antonym" gave me several links to
pages where other people discussed the need.  Someone have even proposed
the word "mesa". I don't care if the new antonym becomes "atem", "mesa"
(which I guess has nothing to do with
[this Mesa](https://en.wikipedia.org/wiki/Mesa_(computer_graphics))),
or something else --- I just want it to exist.
